Bug 216914 - Remove Simple Line Layout
Summary: Remove Simple Line Layout
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar
Depends on: 216928
Blocks:
  Show dependency treegraph
 
Reported: 2020-09-23 22:57 PDT by Antti Koivisto
Modified: 2020-09-25 06:17 PDT (History)
24 users (show)

See Also:


Attachments
wip (216.22 KB, patch)
2020-09-23 22:59 PDT, Antti Koivisto
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
wip (216.98 KB, patch)
2020-09-23 23:19 PDT, Antti Koivisto
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
patch (221.46 KB, patch)
2020-09-24 01:24 PDT, Antti Koivisto
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
patch (221.63 KB, patch)
2020-09-24 01:37 PDT, Antti Koivisto
sam: review+
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
patch (221.63 KB, patch)
2020-09-24 09:11 PDT, Antti Koivisto
no flags Details | Formatted Diff | Diff
test (221.71 KB, patch)
2020-09-24 22:56 PDT, Antti Koivisto
ews-feeder: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antti Koivisto 2020-09-23 22:57:24 PDT
LFC is better and faster.
Comment 1 Antti Koivisto 2020-09-23 22:59:08 PDT
Created attachment 409533 [details]
wip
Comment 2 Antti Koivisto 2020-09-23 23:19:20 PDT
Created attachment 409535 [details]
wip
Comment 3 Antti Koivisto 2020-09-24 01:24:22 PDT
Created attachment 409539 [details]
patch
Comment 4 Antti Koivisto 2020-09-24 01:37:39 PDT
Created attachment 409541 [details]
patch
Comment 5 Sam Weinig 2020-09-24 07:35:46 PDT
Comment on attachment 409541 [details]
patch

rs=me
Comment 6 Antti Koivisto 2020-09-24 09:11:29 PDT
Created attachment 409583 [details]
patch
Comment 7 Antti Koivisto 2020-09-24 22:56:16 PDT
Created attachment 409658 [details]
test
Comment 8 EWS 2020-09-25 06:16:27 PDT
Committed r267565: <https://trac.webkit.org/changeset/267565>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 409583 [details].
Comment 9 Radar WebKit Bug Importer 2020-09-25 06:17:17 PDT
<rdar://problem/69566968>